# Create

Launch stage: Beta

`POST /api/2.0/identity/accounts/{account_id}/groups`

Creates a local group in the <Databricks> account and returns the created group. A local group
 is one that is not synced from the customer's identity provider, and can be created whether or
 not Account Identity Management (AIM) is enabled.

 When AIM is enabled, supplying an external ID returns an error. To provision the identity from
 your identity provider, resolve it by its external ID with ResolveGroup; to read an existing
 external identity, use the ExternalGroup resource.

API scopes: identity

## Path parameters

- `account_id` (string, optional)
  Required. The account ID for which the group is being created.

## Request body

- `group` (object, optional)
  Required. Group to be created in <Databricks>
  - `account_id` (string, optional)
    The parent account ID for group in <Databricks>.
  - `group_id` (string, optional)
    Internal group ID of the group in <Databricks>.
  - `external_id` (string, optional)
    ExternalId of the group in the customer's IdP.
  - `group_name` (string, optional)
    Display name of the group.

## Returns

Returns the Group object.

## Response

```json
{
  "account_id": "string",
  "group_id": "string",
  "external_id": "string",
  "group_name": "string"
}
```

